@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic');

a {
    text-decoration: none;
    color: #333;
}

html,
body,
body,
button,
input,
select {
    font-family: 'Nanum gothic', '맑은 고딕', 'malgun gothic', '돋움', dotum, sans-serif;
    font-size: 16px;
}
/* 
html,
body {
    height: 100%;
}

body {
    min-width: 1100px;
}



/*header*/
/* .header_wrap {
    position: relative;
}

.header_wrap .top_logo {
    position: absolute;
    margin-top: 20px;
}

.header_wrap .header_inner {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.header_wrap .header_inner .top_logo {
    width: 130px;
} */

/*header_메뉴*/
/* .header_wrap .header_inner .gnb {
    margin-left: 380px;
}

.header_wrap .header_inner .gnb>li {
    float: left;
    margin: 40px 70px 0 0px;
    padding-bottom: 20px;
}

.header_wrap .header_inner .gnb>li:hover>a {
    color: #2fbced;
}

.header_wrap .header_inner .gnb>li>a {
    font-size: 16px;
}

/*login 버튼*/
/* .header_wrap .header_inner .util>li>a {
    position: absolute;
    right: 20px;
    top: 35px;
} */


/*depth2 hover*/
/* .header_wrap .header_inner .gnb>li:hover .wrap1 {
    display: block;
}

.header_wrap .header_inner .gnb .wrap1 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 95px;
    border-bottom: 1px solid #e0dfdf;
    display: none;
    background: #fff;
    z-index: 200;
}

.header_wrap .header_inner .gnb .wrap1 .depth2 {
    max-width: 1000px;
    margin: 0 auto;
    height: 42px;
}

.header_wrap .header_inner .gnb .wrap1 .depth2 li {
    float: left;
    padding-left: 40px;
    line-height: 42px;
}

.header_wrap .header_inner .gnb .wrap1 .depth2 li a {
    font-size: 15px;
    font-weight: bold;
    color: #555;
}

.header_wrap .header_inner .gnb .wrap1 .depth2 li a:hover {
    color: #222;
}

.header_wrap .header_inner .gnb .wrap1 .gnb1 li:first-child {
    margin-left: 250px;
}

.header_wrap .header_inner .gnb .wrap1 .gnb2 li:first-child {
    margin-left: 350px;
}

.header_wrap .header_inner .gnb .wrap1 .gnb3 li:first-child {
    margin-left: 400px;
}

.header_wrap .header_inner .gnb .wrap1 .gnb4 li:first-child {
    margin-left: 410px;
}

.header_wrap .header_inner .gnb .wrap1 .gnb5 li:first-child {
    margin-left: 400px;
} */

/*banner*/
/* .visual {
    width: 100%;
    overflow: hidden;
} */

/* .visual>div {} */

/* .slick-dots {
    position: absolute;
    left: 50%;
    top: 93%;
    /* margin-left:-82px; */
/* } */ 
/* 
.slick-dots li {
    float: left;
    margin: 0 10px;
}

.slick-dots button {
    width: 24px;
    height: 24px;
    background: url(../images/btn_slide.png) no-repeat;
    border: none;
    text-indent: -9999px;
}

.visual .slick-dots li.slick-active button {
    background: url(../images/btn_slide_on.png) no-repeat;
    width: 24px;
    outline: none;
} */

/*section1*/
/* .section1 {
    background-image: url(../images/section1_background.png);
    background-size: cover;
    height: 400px;
}

.section1 .section1_inner {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.section1 .section1_inner h2 {
    font-size: 55px;
    font-weight: bold;
    color: #fff;
    padding: 125px 0;
}

.section1 .section1_inner ul {}

.section1 .section1_inner ul li {
    float: left;
    width: 280px;
    text-align: center;
    margin-right: 20px;
} */

/* .section1 .section1_inner ul li img {
    height: 70px;
    margin-bottom: 20px;
    margin-top: 60px;
}

.section1 .section1_inner ul li .section1_txt {}

.section1 .section1_inner ul li .section1_txt strong {
    display: block;
    font-size: 25px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 30px;
}

.section1 .section1_inner ul li .section1_txt p {
    font-size: 15px;
    color: #fff;
    padding-bottom: 5px;
}


 */

/*section2*/
/* 
.section2 {
    height: 1450px;
    background: #efefef
}

.section2 .section2_inner {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.section2 .section2_inner h2 {
    font-size: 40px;
    font-weight: bold;
    color: ;
    padding: 50px 0;
}

.section2 .section2_inner>div {
    width: 580px;
    height: 580px;
    background-color: #fff;
    float: left;
    border: 2px solid #efefef;
    box-sizing: border-box;
}

.section2 .section2_inner>div:hover {
    border: 2px solid #ccc;
    box-sizing: border-box;
}

.section2 .section2_inner>div strong {
    font-size: 25px;
    font-weight: bold;
    border-bottom: 1px solid;
    padding: 30px 0 20px 0;
    display: inline-block;
    margin-bottom: 30px;
}

.section2 .section2_inner>div p {
    font-size: 16px;
} */
/* 
.section2 .section2_inner>div span {
    color: #007ac7;
    font-weight: bold;
    display: inline-block;
    margin-top: 40px;
}

.section2 .section2_inner>div span a {
    color: #007ac7;
    font-weight: bold;
}

.section2 .section2_inner>div span a:hover {
    color: #999;
}

.section2 .section2_inner>.box1 {
    background: #fff url(../images/section2_cont1_img.png) no-repeat 20px 260px;
    margin-right: 25px;
}

.section2 .section2_inner>.box2 {
    background: #fff url(../images/section2_cont2_img.png) no-repeat 90px 230px;
    margin-bottom: 25px;
}

.section2 .section2_inner>.box3 {
    background: #fff url(../images/section2_cont3_img.png) no-repeat 0 140px;
    margin-right: 25px;
}

.section2 .section2_inner>.box4 {
    background: #fff url(../images/section2_cont4_img.png) no-repeat 0 250px;
}
 */

/*section3*/
/* .section3 {
    margin-bottom: 850px;
}

.section3 .section3_inner {
    width: 1200px;
    margin: 0 auto;
}

.section3 .section3_inner .section3_top {
    width: 100%;
    text-align: center;
}

.section3 .section3_inner .section3_top h2 {
    font-size: 40px;
    font-weight: bold;
    color: ;
    padding: 60px 0 70px 0;
}

.section3 .section3_inner ul {
    width: 100%;
}

.section3 .section3_inner ul li {
    width: 270px;
    height: 400px;
    border-top: 1px solid;
    padding-top: 30px;
    float: left;
    margin: 0 65px;
} */

/* .section3 .section3_inner ul li span {
    display: block;
    font-size: 24px;
    font-weight: bold;
    color: #0061c5;
}

.section3 .section3_inner ul li strong {
    display: block;
    font-size: 30px;
    padding-bottom: 10px;
    font-family: 'Nanum square';
}

.section3 .section3_inner ul li img {
    margin-top: 30px;
    margin-left: 100px;
}
 */

/*section4*/
/* .section4 {
    height: 630px;
    width: 100%;
    background: url(../images/section4_bk.png)
}

.section4 .section4_inner {
    width: 1200px;
    margin: 0 auto;
}

.section4 .section4_inner .section4_top {
    width: 1200px;
    text-align: center;
}

.section4 .section4_inner .section4_top img {
    margin-top: 55px;
}

.section4 .section4_inner .section4_top h2 {
    font-size: 25px;
    font-weight: bold;
    color: #fff;
    padding: 10px 0 0px 0;
} */
/* 
.section4 .section4_inner ul {
    width: 100%;
    margin-top: 50px;
}

.section4 .section4_inner ul li {
    width: 200px;
    height: 260px;
    border: 0.5px solid #fff;
    padding: 30px;
    float: left;
    margin: 0 19px;
}

.section4 .section4_inner ul li:hover {
    background-color: #061d34;
}

.section4 .section4_inner ul li .strong {
    height: 115px;
    width: 100%;
    border-bottom: 1px solid #fff;
    margin-bottom: 30px;
}

.section4 .section4_inner ul li .strong strong {
    font-size: 25px;
    color: #fff;
}

.section4 .section4_inner ul li p {
    display: block;
    color: #fff;
}

.section4 .section4_inner ul li p:first-child {
    padding-top: 30px;
} */

/*section5*/
/* .section5 {}

.section5 .section5_inner {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.section5 .section5_inner .section5_top {
    width: 100%;
    text-align: center;
}

.section5 .section5_inner .section5_top h2 {
    font-size: 40px;
    font-weight: bold;
    color: ;
    padding: 50px 0;
} */

/*section5_버튼 커스텀*/
/* .section5 .section5_inner .multiple-items {
    padding-left: 60px;
}

.section5 .section5_inner .slick-prev {
    position: absolute;
    left: -50px;
    top: 20px;
    width: 24px;
    height: 41px;
    text-indent: -9999px;
    background: url(../images/prev.png) no-repeat;
}

.section5 .section5_inner .slick-next {
    position: absolute;
    right: -50px;
    top: 20px;
    width: 24px;
    height: 41px;
    text-indent: -9999px;
    background: url(../images/next.png) no-repeat;
}
 */

/*section6*/
/* .section6 {
    margin-top: 100px;
    padding-bottom: 100px;
    background-color: #dbdbdb;
}

.section6 .section6_inner {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.section6 .section6_inner .section6_top {
    width: 100%;
    text-align: center;
}

.section6 .section6_inner .section6_top h2 {
    font-size: 40px;
    font-weight: bold;
    color: ;
    padding: 50px 0 70px 0;
}

.section6 .section6_inner span {
    font-size: 25px;
    display: block;
    margin-bottom: 90px;
}

.section6 .section6_inner p {
    width: 150px;
    padding: 15px 0px;
    background-color: #0061c5;
    position: relative;
    display: inline-block;
    color: #fff;
    font-weight: bold;
    border-radius: 18px;
}

.section6 .section6_inner p:hover {
    background-color: #333;
} */

/*footer*/
/* .footer {
    width: 100%;
    background-color: #1d1d1d
}

.footer .footer_inner {
    width: 1200px;
    margin: 0 auto;
}

.footer .footer_inner .footer_top {
    width: 100%;
    border-bottom: 1px solid #a1a1a1;
}

.footer .footer_inner .footer_top ul.footer_menu {
    width: 700px;
    margin: 0 auto;
    height: 70px;
    line-height: 70px;
}

.footer .footer_inner .footer_top ul.footer_menu li {
    width: 100px;
    text-align: center;
    float: left;
    margin: 0 20px;
}

.footer .footer_inner .footer_top ul.footer_menu li a {
    color: #fff;
}


.footer .footer_inner .footer_bottom {
    width: 100%;
    padding: 60px 0;
}

.footer .footer_inner .footer_bottom .left {
    width: 596px;
    color: #fff;
    display: inline-block;
}

.footer .footer_inner .footer_bottom .left strong {
    font-size: 25px;
    line-height: 60px;
}

.footer .footer_inner .footer_bottom .left p {
    font-size: 14px;
    line-height: 23px;
    color: #d8d8d8;
}

.footer .footer_inner .footer_bottom .left ul {
    margin-top: 30px;
}

.footer .footer_inner .footer_bottom .left ul li {
    float: left;
    margin-right: 25px;
}

.footer .footer_inner .footer_bottom .left ul li:nth-child(1) {
    padding-top: 10px;
}

.footer .footer_inner .footer_bottom .left ul li:nth-child(3) {
    padding-top: 10px;
}

.footer .footer_inner .footer_bottom .right {
    width: 596px;
    color: #fff;
    display: inline-block;
}

.footer .footer_inner .footer_bottom .right strong {
    font-size: 25px;
    line-height: 60px;
}

.footer .footer_inner .footer_bottom .right p {
    font-size: 14px;
    line-height: 23px;
    color: #d8d8d8;
} */
 




.container {
    max-width: 1200px;
}

.navbar {
    width: 100%;
}
.navbar-brand>img{
    width: 130px;
}

body>.row {
    margin: 0;
}

body>.row>.col {
    padding: 0;
}